@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;&display=swap');
* {
    box-sizing: border-box;
  }
  a:link {color:  green; text-decoration: none;}
a:visited {color: green; text-decoration: none;}
a:hover {color: grey;}
a:active {color:grey; text-decoration: none;}
  
  /* Position the image container (needed to position the left and right arrows) */
  .container {
    position: relative;
  }
  
  /* Hide the images by default */
  .theSlides {
    display: none;
  }
  
  /* Add a pointer when hovering over the thumbnail images */
  .cursor {
    cursor: pointer;
  }
  
  /* Next & previous buttons */
  .prev,
  .next {
    cursor: pointer;
    position: absolute;
    top: 17%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: calc(var(--vw, 1vh) * 5);
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover,
  .next:hover {
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: snow;
    font-size: 12px;
    font-family: Catamaran, sans-serif;
    font-size: 22px;
    font-weight: 100;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  .navigationaid {
    color: snow;
    font-size: 12px;
    font-family: Catamaran, sans-serif;
    font-size: 22px;
    font-weight: 100;
    padding: 8px 12px;
    top: 0;
  }
  
  
  .row:after {
    content: "";
    display: table;
    clear: both;
  }
  
  /* Six columns side by side */
  .column {
    float: left;
    width: 16.66%;
  }
  
  /* Add a transparency effect for thumnbail images */
  .demo {
    opacity: 0.6;
  }
  
  .active,
  .demo:hover {
    opacity: 1;
  }
  .fit {
    width: 100%;
    height: 100%;
    
}
#back1 {
  height: 50px;
  width: 50px;
}
#previous {
  color: rgb (71, 71, 71);
}
@media only screen and (min-width:768px) {
  #back1 {
    height: 70px;
    width: 70px;
  }
  .prev, .next {
    top: 15%;
  }

}

@media only screen and (min-width:1022px) {

  #back1 {
    height: 100px;
    width: 100px;
  }
  .prev, .next {
    top: 10%;
  }
}

